<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <title>Getting Started Service Web Content</title>
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/auction-list.css" rel="stylesheet"/>
    <link href="/css/custom-image.css" rel="stylesheet"/>
</head>
<body>
<div th:replace="nav.html :: body"></div>
<div class="auction-list-box">
    <div th:each="oneAuction, iter : ${auctionDTOS}">
        <div class="single-auction-box">
            <div class="single-auction">
                <div class="tag" th:text="${oneAuction.theHighestBid} + ' $'"></div>
                <a th:href="@{'/auction?id=' + ${oneAuction.auctionId}}" th:method="post">
                    <img class="portrait" height="258"
                         th:src="@{'/downloadFile/' + ${oneAuction.imageId}}" width="258"/>
                </a>
            </div>
        </div>
    </div>
</div>
</body>
</html>